.countries path:hover {
  fill: #444d55c4;
}

.map-filter-container {
  display: flex;
  justify-content: center;
}

.filters {
  padding-top: 9em;
}
#map-yaman-lines {
  width: 80%;
}
@media (max-width: 700px) {
  .map-filter-container {
    flex-direction: column;
  }
  .filters {
    display: flex;
    justify-content: center;
  }
  .filters p {
    padding: 10px !important;
  }
  .map-lines-container {
    width: 60%;
  }
  .map-yaman-lines-svg-container {
    width: 100%;
  }
  #map-yaman-lines {
    width: -webkit-fill-available;
  }
}

.filters p {
  padding: 1em;
  border: 1px solid black;
  padding-left: 5em;
  padding-right: 5em;
  background: #444d55;
  color: white;
  font-weight: 600;
  margin: 0;
  cursor: pointer;
}
.selected {
  background-color: #43807a !important;
}
#map-libya-svg-container,
#map-iraq-svg-container,
#map-yaman-svg-container {
  display: none;
  text-align: center;
  direction: ltr;
  width: -webkit-fill-available;
  padding: 3em;
}
#map-libya,
#map-iraq,
#map-yaman {
  width: -webkit-fill-available;
}
.active {
  display: block !important;
}
.marker-map-1 {
  position: relative;
  width: 3vw;
  height: 3vw;
}

#tooltip-cont {
  width: max-content;
  position: absolute;
  z-index: 100;
  background-color: #ebebeb;
  padding: 1em;
  padding-left: 3em;
  padding-right: 3em;
  border: 2px solid black;
  text-align: right;
  display: none;
  margin-left: 5em;
}
.tooltip-date {
  font-weight: 700;
}
.tooltip-company {
  font-weight: 500;
}
.tooltip-reason {
  color: #43807a;
  font-weight: 700;
}

.bk-tooltip-map {
  width: 150px;
  height: 50px;
  display: flex;
  align-items: top;
  justify-content: center;
}
.head00-tool {
  color: #ffffff;
  position: relative;
  top: -70px;
  font-size: 20px;
}

.map-headline {
  background: #43807a;
  width: fit-content;
  color: white;
  margin-top: 2em !important;
  padding: 5px;
}
